Subject: Re: Rafsi in cmene

From: "Adam Raizen" <[email-masked]>
Date: Sun, 08 Jul 2001 15:54:51 -0000

la nitcion cusku di'e
> ... vocac. ...

Personally, I really hate all these cmene which are supposed to be
analyzable. It's only slightly better than la foroKLAK. What's wrong
with something like "le vomoi cacra", so that a basic idea of what was
meant can be figured out from the language's regular grammar.

mu'o mi'e adam